<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tg/brg/tgbrg3540m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Roles by Business Process by Business Model (tgbrg3540m000)</Title>
	</Header>
	<HelpTopic><AimSection><Paragraph>Use this session to list the <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">roles</Link> by <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business process</Link>. You can import roles from the <Link href="/baanerp/tg/glossary/glossary#000093" role="glossary">repository</Link> and maintain the roles in the <Link href="/baanerp/tg/brg/tgbrg3140s000" role="session">Roles by Business Process by Business Model (tgbrg3140s000)</Link> details session.</Paragraph>
		</AimSection>
		<GeneralSection><Note><SectionTitle>Note</SectionTitle>
				<Paragraph>Roles that are linked to a process are inherited at lower levels, such as activities and nested processes (See the <Link href="/baanerp/tg/brg/tgbrg5122s000#tgbrg520.actp" role="formfield">Activity Type</Link> field in the <Link href="/baanerp/tg/brg/tgbrg5122s000" role="session">Business Process Activities (tgbrg5122s000)</Link> session).</Paragraph>
			</Note>
			<Paragraph>If you do not want a role to apply to a particular activity or nested process, you must exclude it for that activity or process (See the <Link href="/baanerp/tg/brg/tgbrg3150s000#tgbrg350.excl" role="formfield">Excluded</Link> field in the <Link href="/baanerp/tg/brg/tgbrg3150s000" role="session">Role by Business Process Activity Properties (tgbrg3150s000)</Link> session).</Paragraph>
		</GeneralSection>
		<RelatedTopics><SectionTitle>Related topics</SectionTitle>
			<RelTopic><Link href="/baanerp/tg/onlinemanual/000038" role="manual">authorizations by activity and business process</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/tg/onlinemanual/000052" role="manual">To set up the dynamic menu browser</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000001" role="manual">To use an overview session</Link>
			</RelTopic>
			<RelTopic><Link href="/baanerp/basictasks/000035" role="manual">To maintain records in an overview session</Link>
			</RelTopic>
		</RelatedTopics>
	</HelpTopic>
	<Fields><FieldHelp ID="tgbrg340.motp"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Model type</Title>
			</Header>
			<FuncDesc>Shows if the <Link href="/baanerp/tg/glossary/glossary#000006" role="glossary">business model</Link> is a <Link href="/baanerp/tg/glossary/glossary#000086" role="glossary">reference model</Link> or a <Link href="/baanerp/tg/glossary/glossary#000078" role="glossary">project model</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.brfm"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Model</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000006" role="glossary">business model</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg300.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Model</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000006" role="glossary">business model</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.vers"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg100.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Version</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000001" role="glossary">version</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.proc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Process</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business process</Link>
			</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg500.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Business Process</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business process</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.role"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Role</Title>
			</Header>
			<FuncDesc><Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">role</Link>
			</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tg/onlinemanual/000038" role="manual">authorizations by activity and business process</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tgbrg810.desc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The description or name of the <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">role</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.auth"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Authorization</Title>
			</Header>
			<FuncDesc>The level of authorization an <Link href="/baanerp/tg/glossary/glossary#000103" role="glossary">employee</Link> with this <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">role</Link> has to carry out the <Link href="/baanerp/tg/glossary/glossary#000023" role="glossary">activities of</Link> application type in the business process.</FuncDesc>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>If you leave this field empty, the <GUIRef href="/baanerp/tg/domains/brg.auth.#delete" role="enum">Full Authorization</GUIRef> applies.</Paragraph>
			</Note>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tg/onlinemanual/000038" role="manual">authorizations by activity and business process</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tgbrg340.excl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Excluded</Title>
			</Header>
			<FuncDesc>If this check box is selected, the <Link href="/baanerp/tg/glossary/glossary#000034" role="glossary">role</Link> is excluded from the <Link href="/baanerp/tg/glossary/glossary#000067" role="glossary">business process</Link>.</FuncDesc>
			<SimpleSection><TABLE border="1"><CAPTION>Example</CAPTION>
					<TBODY><TR><TD>Employee</TD>
							<TD>Role</TD>
							<TD>Business process</TD>
						</TR>
						<TR><TD>T. Smith</TD>
							<TD>A, B</TD>
							<TD>BP001</TD>
						</TR>
						<TR><TD>D. Jones</TD>
							<TD>A</TD>
							<TD>BP001</TD>
						</TR>
					</TBODY>
				</TABLE>
				<Paragraph>Both role A and B authorize employees to use business process BP001</Paragraph>
				<Paragraph>If role A is excluded, employee D. Jones is no longer able to carry out business process BP001. However, employee T. Smith can still use business process BP001, as he has role B as well.</Paragraph>
			</SimpleSection>
		</FieldHelp>
	</Fields>
	<FormCommands><CommandHelp ID="exec.user.0"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Roles by Process</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the <GUIRef href="/baanerp/tg/brg/tgbrg5106m000" role="session">Roles by Business Process (tgbrg5106m000)</GUIRef> session is started, which you can use to view which roles are linked in the repository to the selected business process.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="exec.user.2"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Copy Role link from Business Process in Repository</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the <GUIRef href="/baanerp/tg/brg/tgbrg5106m000" role="session">Roles by Business Process (tgbrg5106m000)</GUIRef> session is started, which you can use to select a role and to import the link between that role and the selected business process into the current session.</FuncDesc>
		</CommandHelp>
		<CommandHelp ID="role.browser"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Role Browser</Title>
			</Header>
			<FuncDesc>If you click this button (or command), the <GUIRef href="/baanerp/tg/brg/tgbrg8124m000" role="session">Authorization Browser (tgbrg8124m000)</GUIRef> session is started, which graphically displays the selected role and the employees that are linked to this role. If you do not select a role, all roles are displayed.</FuncDesc>
		</CommandHelp>
	</FormCommands>
</Session>
